body { background:#FFFFFF; }
.WaGadgetMenuHorizontal .menuInner ul.firstLevel { background: #FFFFFF; }
.WaGadgetMenuHorizontal .menuInner ul ul {
  background: #FFFFFF;
}/*
.gadgetStyle001 .gadgetStyleTitle { background: #99bd4f;  }
.WaGadgetUpcomingEvents.gadgetStyle001 ul li:first-child {
  background-color: #cccccc;
  color: #512e7f;
}*/
.WaGadgetMenuHorizontal .menuInner ul ul li > .item:hover > a {
  background: #FFFFFF;
}
.WaLayoutRow h2 { border-left:10px solid #512e7f; padding:0 0 0 10px; margin-bottom:20px !important; }
.clubtable h2 { border-left:0px; }
a {
  color: #99bd4f;
}
a:visited {
  /*color: #512e7f;*/
}
a:hover {
  color: #cccccc;
}
td, th {
padding:10px;
}
h1.headerTitle { color: #512e7f !important; border-left:none !important; padding:10px 0 0 0 !important; }
.gadgetContentEditableArea h1 { border-left:10px solid #99bd4f; padding:0 0 0 10px; margin-bottom:20px; }
.WaGadgetCustomMenu.gadgetStyle003 .orientationHorizontal li a:hover {
  color: #99bd4f;
}
#idFooterPoweredByWA { color:#000000; }


.zoneInner, .zoneWrap, .zoneInner > .WaPlaceHolder { max-width: 1489px; }


#idPrimaryContentContainer .d1 {border: 0px;}